Tomcat - java SDK - speziele version ?

Hier geht es um XAMPP AddOns wie z. B. das Apache-Konfigurations-Tool Apanatschi. Irgendwelche Probleme damit oder Fragen dazu? Dann ist hier genau der richtige Ort um nachzufragen.

Tomcat - java SDK - speziele version ?

Postby Tarra » 04. October 2006 18:04

hab eben j2sdk installiert,
und setup_xampp.bat gestartet bekomm jedoch nur error :

SUN j2sdk was not found

braucht man ne speziele version davon?[/b]
User avatar
Tarra
 
Posts: 7
Joined: 23. September 2006 22:13

Postby Aldian Fazrihady » 20. March 2007 15:09

you need to edit your registry:
HKEY_LOCAL_MACHINE\SOFTWARE\JavaSoft\Java Development Kit\1.5\JavaHome
Aldian Fazrihady
 
Posts: 2
Joined: 20. March 2007 15:06


Return to XAMPP AddOns

Who is online

Users browsing this forum: No registered users and 3 guests

cron